import BaseSwitchCustomColorDemo from './src/main';

BaseSwitchCustomColorDemo.install = function(Vue) {
  Vue.component(BaseSwitchCustomColorDemo.name, BaseSwitchCustomColorDemo);
};

export default BaseSwitchCustomColorDemo;

